标签:vuejs

关于vue使用验证器: VeeValidate3

前言 我用的是vee-validate版本为3.3.7 2.1.5移步 : VeeValidate 的使用场景以及配置 安装教程 cnpm install vee-validate --save 新建文件vee-validate.js i...